@charset "UTF-8";
/* iOSでのデフォルトスタイルをリセット */
input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
}

input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}

input[type=submit]::focus,
input[type=button]::focus {
  outline-offset: -0.2rem;
}

input:focus,
select:focus,
textarea:focus {
  outline: none;
}

.form-wrap.recruitment-single {
  background: #fff;
  padding: 4rem 3rem;
}
@media screen and (max-width: 768px) {
  .form-wrap.recruitment-single {
    padding: 1rem 2rem 3rem;
  }
}
.form-wrap .two-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
}
@media screen and (max-width: 768px) {
  .form-wrap .two-block {
    gap: 1rem;
  }
}
.form-table {
  width: 100%;
}
.form-table .two-col > p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
}
@media screen and (max-width: 768px) {
  .form-table .two-col > p {
    gap: 1rem;
  }
}
.form-table .three-telcol > p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.form-table .three-telcol .tel {
  width: 9rem;
}
.form-table .three-telcol .wpcf7-not-valid-tip {
  font-size: 1rem;
  letter-spacing: 0;
  position: absolute;
}
@media screen and (max-width: 768px) {
  .form-table tr th, .form-table tr td {
    display: block;
    padding: 2rem 0;
  }
}
.contact-page .form-table tr th, .contact-page .form-table tr td {
  display: block;
}
@media screen and (max-width: 768px) {
  .contact-page .form-table tr th, .contact-page .form-table tr td {
    padding: 2rem 0;
  }
}
.recruitment-single .form-table tr th, .recruitment-single .form-table tr td {
  padding: 2.5rem;
}
@media screen and (max-width: 768px) {
  .recruitment-single .form-table tr th, .recruitment-single .form-table tr td {
    padding: 2rem 0;
  }
}
.form-table tr th {
  text-align: left;
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .form-table tr th {
    width: 100%;
    font-size: 1.6rem;
  }
}
.contact-page .form-table tr th {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .contact-page .form-table tr th {
    padding: 0;
  }
}
.recruitment-single .form-table tr th {
  width: 30%;
  border-bottom: 0.5rem solid #DBDBDB;
}
@media screen and (max-width: 768px) {
  .recruitment-single .form-table tr th {
    width: 100%;
    border-bottom: 0;
    padding-bottom: 0;
  }
}
.form-table tr td {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .form-table tr td {
    font-size: 1.4rem;
    width: 100%;
    padding-top: 0.5rem;
  }
}
.contact-page .form-table tr td {
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 3rem;
}
.recruitment-single .form-table tr td {
  width: 70%;
  border-bottom: 0.2rem solid #DBDBDB;
}
@media screen and (max-width: 768px) {
  .recruitment-single .form-table tr td {
    width: 100%;
    padding-top: 0.5rem;
  }
}
.form-table tr td input[type=tel],
.form-table tr td input[type=email],
.form-table tr td input[type=text],
.form-table tr td textarea {
  width: 100%;
  height: 5rem;
  display: block;
  padding: 1rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.4rem;
  line-height: 1.3;
  background-color: #fff;
}
.contact-page .form-table tr td input[type=tel],
.contact-page .form-table tr td input[type=email],
.contact-page .form-table tr td input[type=text],
.contact-page .form-table tr td textarea {
  border-top: 0;
  border-bottom: 0.1rem solid #D2AD68;
  border-right: 0;
  border-left: 0;
}
.recruitment-single .form-table tr td input[type=tel],
.recruitment-single .form-table tr td input[type=email],
.recruitment-single .form-table tr td input[type=text],
.recruitment-single .form-table tr td textarea {
  border-radius: 0.7rem;
  border: 0.1rem solid #ccc;
}
.form-table tr td textarea {
  padding: 1rem;
  height: 12rem;
  resize: vertical;
}
.form-table tr td select {
  width: 100%;
  height: 5.4rem;
  display: block;
  padding: 1rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  font-size: 1.4rem;
  color: #222;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background-image: -webkit-gradient(linear, left bottom, right top, color-stop(50%, transparent), color-stop(51%, #371C05)), -webkit-gradient(linear, right bottom, left top, color-stop(50%, transparent), color-stop(51%, #371C05));
  background-image: linear-gradient(to top right, transparent 50%, #371C05 51%), linear-gradient(to top left, transparent 50%, #371C05 51%);
  background-repeat: no-repeat;
  background-size: 0.6rem 1rem, 0.6rem 1rem;
  background-position: right 1.2rem center, right 0.8rem center;
}
.contact-page .form-table tr td select {
  border-top: 0;
  border-bottom: 0.1rem solid #D2AD68;
  border-right: 0;
  border-left: 0;
}
.recruitment-single .form-table tr td select {
  border-radius: 0.7rem;
  border: 0.1rem solid #ccc;
}
.form-table tr td input[type=radio],
.form-table tr td input[type=checkbox] {
  accent-color: #CD102E;
}
.form-table tr td .wpcf7-list-item.first {
  margin: 0;
}

.required {
  display: inline-block;
  padding: 0.5rem 0.8rem;
  color: #fff;
  background: #CE0000;
  font-size: 1.2rem;
  line-height: 1;
  margin-left: 1rem;
}
.recruitment-single .required {
  background: #8A5627;
}

.submit-wrap {
  text-align: center;
  margin-top: 4rem;
  position: relative;
}
.submit-wrap .form-submit {
  background: #D2AD68;
  font-size: 2rem;
  color: #fff;
  border: 0;
  border-radius: 0;
  padding: 2.5rem 0;
  text-align: center;
  font-weight: 700;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .submit-wrap .form-submit {
    width: 100%;
    font-size: 1.8rem;
    padding: 2rem 0;
  }
}
.recruitment-single .submit-wrap .form-submit {
  width: 32rem;
}
@media screen and (max-width: 768px) {
  .recruitment-single .submit-wrap .form-submit {
    width: 100%;
  }
}

.wpcf7-spinner {
  position: absolute;
}
@media screen and (max-width: 768px) {
  .wpcf7-spinner {
    right: 0;
    top: -2.4rem;
  }
}

.text-link {
  text-decoration: underline;
}